<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="dc7162">  <td>23/06/12 13:04:42</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Htmlreportforjenlins.afterClass()[pri:0, instance:com.jenkins.Htmlreportforjenlins@11392934]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1603177117</td>   <td></td> </tr>
<tr bgcolor="dc7162">  <td>23/06/12 13:04:32</td>   <td>-9746</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Htmlreportforjenlins.beforeClass()[pri:0, instance:com.jenkins.Htmlreportforjenlins@11392934]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1603177117</td>   <td></td> </tr>
<tr bgcolor="dc7162">  <td>23/06/12 13:04:36</td>   <td>-6299</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Htmlreportforjenlins.login()[pri:1, instance:com.jenkins.Htmlreportforjenlins@11392934]">login</td> 
  <td>main@1603177117</td>   <td></td> </tr>
</table>
